@charset "utf-8";

/* 최근게시물 (기본) */
.ws_latest_list_wrap {position:relative;padding:2.5rem 3rem;border-radius:1rem !important;background-color:#F5F5F5;text-align:left}
.ws_latest_list_wrap:before,
.ws_latest_list_wrap:after {display:block;visibility:hidden;clear:both;height:0;font-size:0;line-height:0;content:'.'}
.ws_latest_list_wrap .es_title {display:block;margin-bottom:1.5rem;color:#000;font-size:2.7rem;line-height:3.3rem}
.ws_latest_list_wrap .es_more {display:inline-block !important;vertical-align:top;width:3.3rem;height:3.3rem;margin-left:1rem;border-radius:50% !important;font-size:1.8rem;text-align:center;line-height:3.3rem;transition:all .3s}
.ws_latest_list_wrap .es_more:hover {transform:rotate(90deg)}
.ws_latest_list_wrap .es_content_area {}
.ws_latest_list_wrap .es_content_area .bs_list_box {position:relative;margin:1rem 0}
.ws_latest_list_wrap .es_content_area .bs_list_box a {display:block;position:relative}
.ws_latest_list_wrap .es_content_area .bs_list_box .fa-heart{color:#FFF0000}
.ws_latest_list_wrap .es_content_area .bs_list_box .fa-caret-right{color:#BBB}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_bullet {margin-right:5px;font-weight:bold}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_icon {display:inline-block;margin-right:5px;border-radius:2px;font-size:0.833em;text-align:center;line-height:16px}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_icon.ss_new {width:16px;color:#FFFF00;background:#6DB142}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_icon.ss_hot {width:16px;color:#FFF;background:#E52955}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_icon.ss_cmt {padding:0 5px;color:#FFF;white-space:nowrap;background:#5C85C1}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_icon.fa-lock {width:16px;color:#4F818C;background-color:#CBE3E8}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_subject {display:block;height:2.4rem;color:#000;font-weight:500;text-align:left;overflow:hidden}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_notice {}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_desc {height:4.8rem;margin-top:0.5rem;color:#777;font-size:1.6rem;overflow:hidden}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_time {position:absolute;top:50%;right:0;font-size:1.4rem;text-align:center;transform:translateY(-50%)}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_time .ss_ym {font-size:1.4rem}
.ws_latest_list_wrap .es_content_area .bs_list_box .is_time .ss_day {display:block;color:#000;font-weight:bold;font-size:2.9rem}